Subject: RE: Redirect the stderr GCC stream to file, executing from Ms-Dosshell
From: [email-masked] (Rick Frink)

1 Oct 1997 16:59:12 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

Hello,

  A related question, I think.  Once I have an executable, in the NT 4.0
environment, is it possible to redirect stdout ?  The problem that I've
run into is that I am executing a command from the NT PerfMon, but it
insists upon flashing a DOS window on screen...I even put my executable
in an NT CMD batch file, but it does not help.
Any clues ?
Thanks, in advance.

Rick Frink

At 10:22 AM 10/1/97 +0300, you wrote:
>Chris Faylor wrote:
>> In article <[email-masked]>,
>> Giandomenico De Sanctis <[email-masked]> wrote:
>> >How to redirect the stderr stream to a file, running GCC from MS-Dos
>> >command prompt, and not from Unix-like shell as bash??
>> 
>> gcc whatever 2>wherever
>
>This works with NT4.0 cmd.exe only, but not with 95's command.com.
>
>-- 
>Sergey Okhapkin, http://www.lexa.ru/sos
>Moscow, Russia
>Looking for a job.
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".